Bug 176480 - Hardcoded disttag in release
Summary: Hardcoded disttag in release
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pyzor
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Thienemann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-23 06:38 UTC by Ignacio Vazquez-Abrams
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-08 15:30:32 UTC


Attachments (Terms of Use)

Description Ignacio Vazquez-Abrams 2005-12-23 06:38:33 UTC
The disttag is hardcoded in the release.


Note You need to log in before you can comment on or make changes to this bug.